/* styly pro vsechny media - layout
   formatovani textu, ktere lze pouzit v JS editoru viz content.css */

* {margin: 0px; padding: 0px; border: 0px none; font-size: 100%; }

.hidden {	position:absolute;top:-10000px;left:0px;height:1px;overflow:hidden;} 

/* *|*:-moz-any-link:focus {outline: none; }*/

/* zadat tagu, pres ktery nema pretekat float prvek */
/****.clearfix:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.clearfix {display: inline-table; }*/
/* Hides from IE-mac \*/
/**** * html .clearfix {height: 1%;}
.clearfix {display: block;}*/
/* End hide from IE-mac */

/* zadat tagu, pres ktery nema pretekat float prvek - upraveno pro IE7 */
.clearfix {height: 1%;}
.clearfix:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
html > body .clearfix {min-height: 1px; height: auto;} 


/* zadat tagu, pres ktery nema pretekat float prvek - left*/
/****.clearfix-left:after {content: "."; display: block; height: 0px; clear: left; visibility: hidden; }
.clearfix-left {display: inline-table; }
/* Hides from IE-mac \*/
/**** * html .clearfix-left {height: 1%;}
.clearfix-left {display: block;}*/
/* End hide from IE-mac */

/* zadat tagu, pres ktery nema pretekat float prvek - left - upraveno pro IE7 */
.clearfix-left {height: 1%;}
.clearfix-left:after {content: "."; display: block; height: 0px; clear: left; visibility: hidden;}
html > body .clearfix-left {min-height: 1px; height: auto;} 

.cleaner {clear:both;font-size:1px;line-height:1px;height:1px;}

hr {display:none;}

a.activeDomain {font-weight:bold;text-decoration:none;}
a.activeDomain:hover {text-decoration:underline;}
a.activeCulture {font-weight:bold;text-decoration:none;}
a.activeCulture:hover {text-decoration:underline;}

a:visited {color: #353F04;}


div.thumb {padding:2px;float:left;width:auto;margin-bottom:0.2em;text-align:center;}
div.thumb img {height:120px;display:block;}
div.thumb a {border:2px solid #bbb;text-decoration:none;display:block;padding:0px;}
div.thumb a:visited {border:2px solid #ddd;}
div.thumb a:hover {border:2px solid #999;}
div.thumb span {display:block;font-style: italic;font-size:90%;padding:0.2em 0.3em 0.1em 0.3em;color:#000;}

.a-nodecoration a {text-decoration:none;}
.a-nodecoration a:hover {text-decoration:underline;}
.indent {text-indent: 0px;padding-left:2em;}

#indicator {width:16px;height:16px;float:right;}

form {margin-bottom:0.8em;}
label {float:left;padding:0.1em 0.3em;margin-bottom:1px;margin-right:1em;}
input, select {float:left;border:1px solid #666; background:#ddd;padding:0.1em 0.3em;margin-bottom:1px;margin-right:1px;}
select {padding:0.1em 0.1em;}
input:focus, input:hover, select:focus, select:hover {background:#ccc;}
input[type="submit"] {font-weight:bold;cursor: pointer;}

form br {clear:both;}

.width50px {width:50px;}
.width100px {width:100px;}
.width250px {width:250px;}

.width100 {width:100%;}
.widthauto {width:auto;}

.email {vertical-align: bottom;position:relative;top:2px}

.project-item {margin-bottom:0.5em;padding-bottom:0.5em;border-bottom:1px solid #ccc;font-size:90%;}
.project-item img {float:left;margin-right:0.6em;}

.gallery-item {margin-bottom:0.5em;padding-bottom:0.5em;border-bottom:1px solid #ccc;}
.gallery-item p {font-size:80%;}
.gallery-item img {float:left;margin-right:1em;}

#all object {margin:0.5em 0px;}


.column33 {float:left;width:31%;margin-right:1%;}
.column66 {float:left;width:65%;margin-right:1%;}

.people-list {float:left;width:auto;min-width:270px;margin-right:10px;}
.people-list-phd {float:left;width:auto;}

div.people-sep {font-size:1px;height:3px;padding:0px;background:#AECC24;margin:14px 0 20px 0;}

.right {float:right}
.left {float:left}

/* to same jeste v content.css */
html #content a.ext-doc { background: url(../images/file-extension/doc.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
html #content a.ext-doc:hover { background-position: right -1000px; }

html #content a.ext-dot { background: url(../images/file-extension/dot.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
html #content a.ext-dot:hover { background-position: right -1000px; }

html #content a.ext-m { background: url(../images/file-extension/m.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
html #content a.ext-m:hover { background-position: right -1000px; }

html #content a.ext-zip { background: url(../images/file-extension/zip.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
html #content a.ext-zip:hover { background-position: right -1000px; }

html #content a.ext-pdf { background: url(../images/file-extension/pdf.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
html #content a.ext-pdf:hover { background-position: right -1000px; }

html #content a.ext-avi { background: url(../images/file-extension/avi.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
html #content a.ext-avi:hover { background-position: right -1000px; }

html #content a.ext-mp3 { background: url(../images/file-extension/mp3.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
html #content a.ext-mp3:hover { background-position: right -1000px; }

html #content a.ext-bib { background: url(../images/file-extension/bib.gif) no-repeat; padding-right: 19px;background-position: right 0px;}
html #content a.ext-bib:hover { background-position: right -1000px; }

#content a.external
{
    background-image: url(../images/external.gif);
    background-position: right;
    padding-right: 12px;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.ul-inline  li {display:inline; padding:0px 1em 0px 0px}
.ul-inline  ul {display:inline; padding:0px;margin:0px;}

#sw-contact-form input {float:none; width:200px}
#sw-contact-form textarea {float:none; width:300px; height: 150px; border:1px solid #333; background: #ccc;}
#sw-contact-form label {display:block; float:none;}
#sw-contact-form label span {display:block; padding-right: 0.5em; float:left; width:180px; text-align: right;}